@charset "utf-8"; 

/* layout */
.contents .contentArea{min-height:196px}
.wideTblarea{margin-top:100px}
.sGnb .sGnbArea .home{left:-10px}
.sGnb .sGnbArea .sGnb_list{margin-left:22px}
.kbGnb .gnb li{margin:0 5px}
.kbGnb .gnb li:first-child{margin-left:-10px}
.kbGnb .gnb li > a{background:url(https://img1.kbcard.com/LT/images_r/common/bg_layout_eng.png) no-repeat}
.kbGnb .gnb li.gnb01 > a{width:99px;background-position:10px 17px}
.kbGnb .gnb li.gnb02 > a{width:83px;background-position:-98px 17px}
.kbGnb .gnb li.gnb03 > a{width:98px;background-position:-190px 17px}
/* 20180627_메뉴4개 변경 */
.kbGnb .gnb li.gnb04 > a{display:none;width:74px;background-position:-298px 17px}
.kbGnb .gnb li.gnb05 > a{display:block;width:197px;background-position:-382px 17px}

.gnbSub .gnbDep2{background:url(https://img1.kbcard.com/LT/images_r/common/bg_dep2_pri3.gif) repeat-y 223px 0}
.gnbSub .gnbDep2 > li{width:240px}
.gnbSub .gnbDep2 > li.dep2_01 {width:224px}
/*
.gnbSub .gnbDep2{background:url(https://img1.kbcard.com/LT/images_r/common/bg_dep2_eng.png) repeat-y 182px 0}
.gnbSub .gnbDep2 > li{width:182px}
.gnbSub .gnbDep2 > li.dep2_05{width:232px}
*/
.gnbSub .gnbDep2 > li .gnbDep3{padding-right:10px}
/* //20180627_메뉴4개 변경 */

.linkMain{text-indent:-9999px;width:30px;height:30px;padding:0;line-height:0;border-radius:5px;background:#ff9d00 url(https://img1.kbcard.com/LT/images_r/common/bg_layout_cust.png) no-repeat -549px 7px}

.contents{min-height:335px}
.rNavi .menuR{height:194px}
.rNavi .menuR li > .meTab{display:table-cell !important;width:103px;line-height:16px !important;vertical-align:middle}

/* transaction in english */
.infoBox .foreignImg2{background-image:url(https://img1.kbcard.com/LT/images_r/personal/service/bg_foreignImg.png)}/* 해외온라인안전결제,해외안심결제 */
.radTerm .formRad{width:150px}
.radTerm2 .formRad {width:auto}
.radTerm .termBtns{margin-left:150px}
.radTerm3 .termBtns{margin-left:-3px}
.termWrap span{width:20px}
.cardNum{width:415px}
.selectbox.cardKind, .cardNum.bgNone{vertical-align:bottom}

.termWrap .calInp .calendar table .sun{padding-left:3px}
.termWrap .calInp .calendar table .sat{padding-right:3px}

.tabType1.tabRow3{height:92px;background-position:0 12px}
.tabType1.tabRow3 li > a > span{height:60px}

/* layerpopup */
.layContents>.txtTotal{margin-top:0}

.serviceUse ol > li{width:234px;padding-right:20px;height:160px}

/* 회사소개 */
/* main */
.compMain .subMain_btnS{width:55px}
.compMain .compMain_btnB{width:200px}
.compMain .m_conBox1 .fl h1, .compMain .m_conBox1 .fr h2{font-size:16px;line-height:24px;color:#666;letter-spacing:-0.5px;font-weight:normal}
.compMain .m_conBox1 .fl h1 {color:#333;font-size:24px;line-height:30px;font-weight:600;}
.compMain .m_conBox1 .fl h1 strong {color:#ef6e17;font-weight:600;}
.compMain .m_conBox1 .fr{height:358px;padding:40px 30px 30px}
.compMain .m_conBox2{border-bottom:none}
.compMain .m_conBox2 .tit{padding:10px 0 12px}
.compMain .m_conBox2 .txt{line-height:22px}
.compMain .m_conBox2 .fl .titArea{width:262px}
.compMain .m_conBox2 .fl ul li{width:155px;height:125px}
.compMain .m_conBox2 .fl ul li a{display:inline-block}
.compMain .m_conBox2 .fl ul li strong{margin-top:13px}
.compMain .m_conBox2 .fr{height:121px;padding:30px}
.compMain .m_conBox2 .fr .con{background:url(https://img1.kbcard.com/LT/images_r/company/ico_main08.gif) no-repeat right bottom}
.compMain .m_conBox2 .fr .titArea{margin-bottom:13px}
.compMain .m_conBox2 .fr .tit{padding:0 0 13px}
.compMain.renew .m_conBox1 .fr{height:358px;padding:40px 30px 30px}
.compMain.renew .m_conBox1 .fr h2 {font-size:16px;line-height:24px;color:#666;letter-spacing:-0.5px;font-weight:normal}
.compMain.renew .m_conBox1 .fr .con {background:url(https://img1.kbcard.com/LT/images_r/eng/bg_compMain02.png) no-repeat center 14px;}

.companyInfo{line-height:22px;border-top:1px solid #e5e5e5;padding-top:40px}
.infoCon_tit{font-size:30px;color:#333;line-height:38px;font-weight:600}
.infoCon_tit em{color:#ef6e17}
.infoCon_stit{font-size:16px;line-height:24px;margin-top:10px}

.midBox{padding-top:50px;background:url(https://img1.kbcard.com/LT/images_r/company/bg_line02.gif) repeat-x 0 0;line-height:22px}

.taskBox01{background-position:center 20px }
.taskBox01 .taskTit{padding:130px 0 143px;font:600 24px/30px NanumGothic, "나눔고딕", NG;;color:#ef6e17;text-align:center}
.taskBox01 dl{letter-spacing:-1px}
.taskBox01 dd{position:relative;padding:0 0 6px 10px}
.taskBox01 dd:before{display:block;content:"-";position:absolute;top:0;left:0;width:3px;height:1px;color:#666}
.taskBox01 .t_right dd{padding-left:0}
.taskBox01 .t_right dd:before{content:""}

.typeList01 dl{margin-top:105px}
.typeList01 dl:first-child dt{margin-bottom:60px}

.value dd{background-image:url(https://img1.kbcard.com/LT/images_r/eng/bg_line_eng.gif)}
.value dd li .twoRow{min-height:66px}

.typeList02 .tit{width:238px;padding:100px 0 95px}
.typeList02 .tit.row4{padding:90px 0 80px}

.typeList03{background:url(https://img1.kbcard.com/LT/images_r/eng/bg_group.gif) no-repeat 0 0}
.typeList03:after{content:'';clear:both;display:block;height:0;visibility:visible}
.typeList03 li{float:left;padding:20px 0 30px 220px;width:240px;}
.typeList03 li:first-child{padding-left:135px;width:345px}
.typeList03 li strong{font:600 16px/24px NanumGothic, "나눔고딕", NG;color:#333}

.infoBox05{background:url(https://img1.kbcard.com/LT/images_r/eng/img_info05.gif) 85px 10px no-repeat;padding-left:500px;height:507px}
.infoBox05 li{margin-bottom:20px;line-height:22px}
.infoBox05 span{font-size:18px;color:#333;font-weight:600;display:block;margin-bottom:5px}
.infoBox05 strong{color:#ef6e17}
.infoBox06{background:url(https://img1.kbcard.com/LT/images_r/eng/img_info06.gif) center top no-repeat;padding:140px 0 0;overflow:hidden;margin-left:-40px;height:auto}
.infoBox06 li{float:left;width:293px;margin:0 0 20px 40px;line-height:22px}
.infoBox06 span{font-size:18px;color:#333;font-weight:600;display:block;margin-bottom:5px}
.infoBox06 strong{color:#ef6e17}
.infoBox07{margin-top:50px;padding-bottom:20px;background-image:url(https://img1.kbcard.com/LT/images_r/eng/img_info06_03.gif)}
.infoBox08{background:url(https://img1.kbcard.com/LT/images_r/eng/img_info07.gif) 111px top no-repeat;}
.infoBox08 .inner ul li{left:180px;top:15px}
.infoBox08 .inner ul li+li{left:543px}
.infoBox08 .inner ul li+li+li{left:904px}

/* careers */
.recruit{border:1px solid #d6d5dc}
.recruit .subMain_btnS{display:block;position:absolute;bottom:40px;left:40px;width:80px;height:28px;border:1px solid #c2c2c2;border-radius:4px;background:#fff;text-align:center;line-height:28px;font-size:14px;font-weight:600;color:#333}

.recruit .fl{position:relative;float:left;width:638px;height:597px;border-right:1px solid #ddd;background:url(https://img1.kbcard.com/LT/images_r/eng/bg_career01.gif) 0 0 no-repeat}
.recruit .fl .topTxt{padding-top:32px;text-align:center}
.recruit .fl .topTxt strong{color:#333;display:block;font-size:26px;line-height:34px;letter-spacing:-1px}
.recruit .fl .inner{width:638px;position:relative}
.recruit .fl .inner li{position:absolute;top:183px;left:125px;text-align:center}
.recruit .fl .inner li strong{display:block;font-size:14px}
.recruit .fl .inner li strong em{display:block;padding-top:5px;color:#e4630d}
.recruit .fl .inner li.type2{top:183px;left:360px;}
.recruit .fl .inner li.type3{top:413px;left:95px;}
.recruit .fl .inner li.type4{top:413px;left:390px;}

.recruit .fr{float:right;width:319px;height:597px}
.recruit .fr h2{padding-bottom:10px;font-size:24px;font-weight:600;color:#333}
.recruit .fr p{font-size:16px;line-height:24px}
.recruit .fr .m_conBox{width:319px;height:298px}
.recruit .fr .m_conBox:first-child{border-bottom:1px solid #ddd}
.recruit .fr .m_conBox .con{position:relative;width:239px;height:218px;padding:40px;}
.recruit .fr .m_conBox .con:after{content:'';display:block;position:absolute;bottom:40px;right:40px;width:88px;height:97px;background:url(https://img1.kbcard.com/LT/images_r/company/bg_company_submain.png) no-repeat 0 -150px}
.recruit .fr .m_conBox .con.bg03:after{background-position:-176px -150px}
.recruit:after,.recruit_subMain .fr .m_conBox:after{content:'';clear:both;display:block;height:0}

.recruitBox01{height:650px;background-image:url(https://img1.kbcard.com/LT/images_r/eng/img_recruit01_02.gif) }
.recruitBox01 .inner{position:relative;padding-top:385px}
.recruitBox01 .inner dt{position:absolute;top:80px;left:209px;margin:0;padding:0;font-weight:600;line-height:26px}
.recruitBox01 .inner dt.tit02{left:685px}
.recruitBox01 .inner dd{width:240px}
.recruitBox01 .inner dd strong{padding-bottom:55px;color:#ef6e17}

/* 사회공헌_서브메인 */
.social{border:1px solid #d6d5dc}
.social a{color:#666}
.social .subMain_btnS{display:block;position:absolute;bottom:30px;left:30px;width:80px;height:28px;border:1px solid #c2c2c2;border-radius:4px;background:#fff;text-align:center;line-height:28px;font-size:14px;font-weight:600}
.social .subMain_btnB{display:inline-block;margin-top:18px;padding:0 20px;height:45px;border-radius:5px;background:#ef6e17;text-align:center;line-height:45px;font-size:16px;font-weight:600;color:#fff}
.social .btnMore{position:absolute;top:30px;right:30px;display:inline-block;padding-right:15px;font-size:12px;line-height:23px}
.social .btnMore:after{content:'';position:absolute;top:6px;right:0;display:block;width:10px;height:10px;padding-top:2px;background:url(https://img1.kbcard.com/LT/images_r/company/bg_company_submain.png) no-repeat -80px 0}

.social .m_conBox1{height:482px}
.social .m_conBox1 .fl{position:relative;float:left;width:638px;height:482px;padding:0;text-align:center;background:#f9f3ef url(https://img1.kbcard.com/LT/images_r/eng/bg_social01.png) no-repeat 0 bottom}
.social .m_conBox1 .fl h2{padding:35px 0 10px;font-size:24px;line-height:32px;font-weight:600;color:#333}
.social .m_conBox1 .fl h2 em{display:block;font-size:36px;color:#df5a00;line-height:40px;}
.social .m_conBox1 .fl h2 span{display:inline;color:#df5a00;font-size:24px}
.social .m_conBox1 .fl p{font-size:16px;line-height:22px}
.social .m_conBox1 .fr{float:right;width:319px;height:482px;border-left:1px solid #d6d5dc}
.social .m_conBox1 .fr h2{padding-bottom:12px;font-size:24px;font-weight:600;color:#333}
.social .m_conBox1 .fr p{font-size:16px;line-height:24px}
.social .m_conBox1 .fr .con{position:relative;height:181px;padding:30px}
.social .m_conBox1 .fr .con:first-child{height:180px;border-bottom:1px solid #d6d5dc}
.social .m_conBox1 .fr .con:after{content:'';position:absolute;bottom:30px;right:30px;display:block;width:88px;height:97px;background:url(https://img1.kbcard.com/LT/images_r/company/bg_company_submain.png) no-repeat -88px -20px}
.social .m_conBox1 .fr .con:first-child:after{background-position:0 -20px}

.social .m_conBox2{height:300px;border-top:1px solid #d6d5dc}
.social .m_conBox2 .fl{float:left;width:638px;height:300px}
.social .m_conBox2 .fl h2{padding-bottom:12px;font-size:24px;font-weight:600;color:#333}
.social .m_conBox2 .fl p{font-size:16px;line-height:24px}
.social .m_conBox2 .fl .con{float:left;position:relative;height:240px;padding:30px;width:258px;border-left:1px solid #d6d5dc;}
.social .m_conBox2 .fl .con:after{content:'';position:absolute;bottom:30px;right:30px;display:block;width:88px;height:97px;background:url(https://img1.kbcard.com/LT/images_r/eng/bg_social04.gif) no-repeat left top}
.social .m_conBox2 .fl .con:first-child{border:none}
.social .m_conBox2 .fl .con:first-child:after{background:url(https://img1.kbcard.com/LT/images_r/eng/bg_social03.gif) no-repeat left top}

.social .m_conBox2 .fr{position:relative;float:right;width:319px;height:300px;border-left:1px solid #d6d5dc;background:url(https://img1.kbcard.com/LT/images_r/eng/bg_social02.gif) no-repeat left top}
.social .m_conBox2 .fr h2{padding:27px 0 10px;text-align:center;font-size:24px;font-weight:600;color:#fff}
.social .m_conBox2 .fr p{text-align:center;color:#fff}
.social .m_conBox2 .fr a{display:block;width:319px;height:300px;background:#fff;opacity:0;filter:alpha(opacity=0);position:absolute;top:0;left:0;text-indent:-9999em}
.social.renew {}
.social.renew .m_conBox1 {height:783px;}
.social.renew .m_conBox1 .fl {height:783px; background:#f9f3ef url(https://img1.kbcard.com/LT/images_r/company/bg_social_submain01.png) no-repeat bottom left;}
.social.renew .m_conBox1 .fl h2 {padding:71px 0 30px 0; color:#222;}
.social.renew .m_conBox1 .fl h2 span {color:#ef6e17;}
.social.renew .m_conBox1 .fr {height:783px;}
.social.renew .m_conBox1 .fr .con {height:181px; border-bottom:1px solid #e5e5e5;}
.social.renew .m_conBox1 .fr .con:after {width:83px; height:94px; background-position:0 0;}
.social.renew .m_conBox1 .fr .corp {height:240px;}
.social.renew .m_conBox1 .fr .corp:after {background-image:url('https://img1.kbcard.com/LT/images_r/company/ico_social.png');}
.social.renew .m_conBox1 .fr .join:after {background-image:url('https://img1.kbcard.com/LT/images_r/company/ico_donate.png');}
.social.renew .m_conBox1 .fr .news {border-bottom:0;}
.social.renew .m_conBox1 .fr .news:after {background-image:url(https://img1.kbcard.com/LT/images_r/company/ico_newsletter.png);}

/* cyber PR */
.history td{padding-bottom:40px}
.history td .month{display:block;padding-bottom:15px;font-size:24px;font-weight:600;color:#333}
.history td li{padding:0 0 10px 10px;text-indent:-90px;padding-left:99px !important;}
.history .fr td .nodate li, .history .fr td  li.nodate{padding-left:10px;text-indent:0}
.history td li .date{color:#ef6e17;display:inline-block;width:90px;text-indent:0px}
.kbBox02{background:url(https://img1.kbcard.com/LT/images_r/eng/img_kb02.gif) left top no-repeat;height:660px}
.kbBox06{background:url(https://img1.kbcard.com/LT/images_r/eng/img_kb06_02.gif) left 140px no-repeat;height:1421px}
.kbBox06 .inner h2{line-height:38px}
.kbBox06 .inner h2 em{padding-top:5px}
.kbBox06 .inner dl{margin-top:140px}
.kbBox06 .inner dt{font-size:24px}
.kbBox06 .inner dd{height:555px;margin-bottom:10px}
.kbBox06 .inner dd.linkType01{width:160px;margin-right:5px}
.kbBox06 .inner dd a{height:104px;padding-top:50px}
.kbBox06 .inner dd a.txtLine1{height:97px;padding-top:65px}
.kbBox07 .inner{background:url(https://img1.kbcard.com/LT/images_r/eng/img_kb06_02.gif) left 140px no-repeat}
.boardView_list li:first-child a{width:715px}
.boardView_list li a{width:741px}

/* 2018-05-30 About us > Company value system and Core values */
.companyInfo.value .innerBox li.area1 .emTxt{margin-top:220px;}
.companyInfo.value .innerBox li.area2 ul li{height:88px;line-height:24px;padding-top:46px;font-size:18px;font-weight:600;color:#ef6e18;text-align:center;}